docs

# PossiblyForwardedMessage

interface PossiblyForwardedMessage : Message
Content copied to clipboard

## Properties

chat
Link copied to clipboard
abstract val chat : Chat
Content copied to clipboard
date
Link copied to clipboard
abstract val date : DateTime
Content copied to clipboard
forwardInfo
Link copied to clipboard
abstract val forwardInfo : ForwardInfo ?
Content copied to clipboard
messageId
Link copied to clipboard
abstract val messageId : MessageIdentifier
Content copied to clipboard

## Inheritors

CommonMessage
Link copied to clipboard